{
	"304000841_0": "「未来くんも行ってしまったし、俺は今のデータを解析して、\\n　もう少し装置の改良に取り組むとしよう」",
	"304000841_1": "「必要なら、このシミュレータは自由に使ってくれ」",
	"304000841_2": "「……さて、３人になっちまったけど、どうする？\\n　あたしは続けてもいいけどな」",
	"304000841_3": "「連携の訓練としては、物足りないわね」",
	"304000841_4": "「それなら……頼みがある」",
	"304000841_5": "「……何だ？」",
	"304000841_6": "「以前聞いたイグナイト……カルマノイズをも屠ったという、\\n　その力について、詳しく聞きたい」",
	"304000841_7": "「それは構わないけれど……イグナイトはカルマノイズへの\\n　対抗手段として使う事は――」",
	"304000841_8": "「出来なくても構わない。口惜しいが、わたしはまだこの\\n　天羽々斬を使いこなせていない……そう感じるんだ」",
	"304000841_9": "「だから、この先の可能性を……どんな力がこのギアには\\n　秘められているのかを知りたい。もっと強くなるために……」",
	"304000841_10": "「イグナイトは他の聖遺物を核としている物だから、厳密には\\n　ギアの可能性からは少しズレるかもしれないけど……」",
	"304000841_11": "「つっても暴走の力はギアにあるもんだし、いいんじゃないか？\\n　……見せてやるッ！」",
	"304000841_12": "「ちょっと……ッ！？　そんな簡単に……」",
	"304000841_13": "「この前のノイズとの戦いじゃ、少し食傷気味だったしな。\\n　いっちょ、派手にやろうじゃねーかッ！」",
	"304000841_14": "「ありがたい……よろしく頼むッ！」",
	"304000841_15": "「イグナイトモジュール――抜剣ッ！」",
	"304000841_16": "「仕方ないわね……。\\n　イグナイトモジュール――抜剣ッ！」"
}